using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Data.SqlClient;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace BongahCS
{
    public partial class rep3 : Form
    {
        DataSet2 d1 = new DataSet2();

        public rep3()
        {
            InitializeComponent();
        }

        private void rep3_Load(object sender, EventArgs e)
        {
            // TODO: This line of code loads data into the 'DataSet2.tblKharidaran' table. You can move, or remove it, as needed.
            this.tblKharidaranTableAdapter.Fill(this.DataSet2.tblKharidaran);
            FirstClass db = new FirstClass();
            db.cmd.CommandText = @"SELECT     KharidarID, Name + N' ' + Sname AS Expr1, BirthDate, Phone, MelliCode, Address FROM         tblKharidaran";
            SqlDataAdapter da = new SqlDataAdapter(db.cmd);
            da.Fill(d1, "tblKharidaran");
            tblKharidaranBindingSource.DataSource = d1;

            reportViewer1.SetDisplayMode(Microsoft.Reporting.WinForms.DisplayMode.PrintLayout);
            reportViewer1.ZoomMode = Microsoft.Reporting.WinForms.ZoomMode.Percent;
            reportViewer1.ZoomPercent = 25;
            this.reportViewer1.RefreshReport();
        }
    }
}